Synopsis:
   set clock [on|off|toggle]

Description:
   When turned on, the system clock runs and updates every minute.  This
   is reflected in the STATUS_CLOCK status bar expando, and $Z.  
   If you turn the clock off, STATUS_CLOCK shows nothing.

   It is a BAD IDEA to turn the clock off if you use $Z.  If you 
   don't want to see the clock in your status bar, take %T out of your 
   STATUS FORMAT.

See Also:
   set(4) clock_24hour, clock_alarm, clock_interval, status_clock;
   time(2)

